nvme_mi_admin_get_log_endurance_grp_evt(2)

NAME
nvme_mi_admin_get_log_endurance_grp_evt - Retrieve Rotational Media Information

SYNOPSIS
int nvme_mi_admin_get_log_endurance_grp_evt (nvme_mi_ctrl_t ctrl , bool rae , __u32 offset , __u32 len , void *log );

ARGUMENTS

ctrl
    Controller to query

rae Retain asynchronous events

offset
    Offset to the start of the log page

len The allocated length of the log page

log User address to store the log page

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.